Subject: EBSA-285 and angelboot

From: Chris Bohme <[email-masked]>
Date: Tue, 09 Feb 1999 09:05:26 +0000

Hi !

It would be great if I could get answers to at least some of the
questions below:

1. Does the angelboot bootloader support the ELF format or should
kernels for an EBSA board use other linker formats ?

2. Can kernels be downloaded via serial port to the evaluation board
(and started with the bootloader) or should they be programmed into the
device's flash ? Why is there no output on the serial port after
downloading the kernel ?

Thanks !!

Chris

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]